{% extends "base.twig" %}
{% block content %}
  <div class="thank-you-page">
    <div class="section">
      <div class="container-fluid">
        <div class="wrapper">
          <h4 data-aos="fade" class="h3 section__title">{{ options.general.thank_you_page|raw }}</h4>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
